.eventos_items {
    padding: 0 !important;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
@media (max-width: 500px) {
    .eventos_items:has(.eventos_mes) {
        flex-direction: column !important;
        gap: 0 !important;
        row-gap: 25px !important;
    }
}
.eventos_mes {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;

    width: 100% !important;
    min-height: max-content;
}
.eventos_item {
    display: flex;
    width: 100%;
    min-height: max-content;
}
.eventos_item .item_container {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.eventos_item .item_thumbnail {
    order: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 80px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
}

.atividades-home-trimestre .eventos_items {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    gap: 20px;
    list-style-type: none;
}
.atividades-home-trimestre .eventos_mes {
    flex: 0 0 32%;
    width: 32%;
}
.atividades-home-trimestre .eventos_mes p {
    width: 100%;
    background-color: #fafafa;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0.5em;
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 10px;
}

.atividades-home-trimestre .eventos_mes .eventos_mes_eventos {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
    padding: 0;
}

.eventos_mes_eventos .eventos_item,
.eventos_mes_eventos .eventos_item .item_container {
    display: flex;
    flex-direction: column;
    gap: 5px;
    background-color: #fafafa;
    padding: 10px;
    border-radius: 8px;
    text-align: center;
}
.eventos_mes .eventos_mes_eventos .eventos_item *,
.eventos_mes_eventos .eventos_item .item_container * {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 15px;
    line-height: 1.2em;
}
.eventos_mes_eventos .eventos_item .thumb { order: 10; }
.eventos_mes_eventos .eventos_item .titulo { 
    order: 20;
    min-height: 3em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.eventos_mes_eventos .eventos_item .data { order: 30; }
.eventos_mes_eventos .eventos_item .local { 
    order: 40;
    min-height: 3em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
}